/* Base Styles */
.top-dm-chinh {
  background-color: #64979b;
  padding: 8px 5px;
  color: #FFFFFF; }

#cssmenu,
#cssmenu ul,
#cssmenu li,
#cssmenu a {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  font-weight: normal;
  text-decoration: none;
  line-height: 1;
  font-family: 'Lato', sans-serif;
  font-size: 14px;
  position: relative; }

#cssmenu a {
  line-height: 1.3;
  padding: 10px 6px; }

#cssmenu {
  width: 100%; }

#cssmenu > ul > li {
  cursor: pointer;
  background: #000;
  border-bottom: 1px solid #cccccc; }

#cssmenu > ul > li:last-child {
  border-bottom: 1px solid #f1f1f1; }

#cssmenu > ul > li > a {
  font-size: 14px;
  display: block;
  color: #3b726d;
  background: #edf2f5;
  /* background: -moz-linear-gradient(#6a6b72 0%, #4c4e53 100%);
   background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #6a6b72), color-stop(100%, #4c4e53));
   background: -webkit-linear-gradient(#6a6b72 0%, #4c4e53 100%);
   background: linear-gradient(#6a6b72 0%, #4c4e53 100%);*/ }

#cssmenu > ul > li > a:hover {
  text-decoration: none; }

#cssmenu > ul > li.active {
  border-bottom: none; }

#cssmenu > ul > li.active > a {
  background: #edf2f5;
  background: #edf2f5;
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #edf2f5), color-stop(100%, #edf2f5));
  background: -webkit-linear-gradient(#edf2f5 0%, #edf2f5 100%);
  background: linear-gradient(#edf2f5 0%, #edf2f5 100%);
  color: #3b726d; }

#cssmenu > ul > li.has-sub > a:after {
  content: '';
  position: absolute;
  top: 10px;
  right: 10px;
  border: 5px solid transparent;
  border-left: 5px solid #ffffff; }

#cssmenu > ul > li.has-sub.active > a:after {
  right: 14px;
  top: 12px;
  border: 5px solid transparent;
  border-top: 5px solid #4e5800; }

/* Sub menu */
#cssmenu ul ul {
  padding: 0;
  display: none;
  list-style: disc; }

#cssmenu ul ul a {
  background: #ffffff;
  display: block;
  color: #797979;
  font-size: 13px; }

#cssmenu ul ul li {
  border-bottom: 0.2em solid #fcfcfc; }

#cssmenu ul ul li.odd a {
  background: #e5e5e5; }

#cssmenu ul ul li:last-child {
  border: none; }